<?xml version="1.0" encoding="Gb2312"?>
<index><newjoinboker lasttime="2005-10-16 5:32:49">
		<rs:data xmlns:rs="urn:schemas-microsoft-com:rowset">
			<z:row xmlns:z="#RowsetSchema" userid="1" username="admin" nickname="连冠科技" bokename="lgtech" boketitle="连冠中国 连冠科技" bokechildtitle="从事OA软件开发，网络产品开发" joinboketime="2005-10-5 14:51:45" pageview="0" topicnum="0" favnum="0" photonum="0" postnum="0" todaynum="0"/>
		</rs:data>
	</newjoinboker><hotboker lasttime="2005-10-16 5:32:49">
		<rs:data xmlns:rs="urn:schemas-microsoft-com:rowset">
			<z:row xmlns:z="#RowsetSchema" userid="1" username="admin" nickname="连冠科技" bokename="lgtech" boketitle="连冠中国 连冠科技" bokechildtitle="从事OA软件开发，网络产品开发" joinboketime="2005-10-5 14:51:45" pageview="0" topicnum="0" favnum="0" photonum="0" postnum="0" todaynum="0" trackbacks="0" syscatid="1" lastuptime="2005-10-5 14:51:45" skinid="1"/>
		</rs:data>
	</hotboker><topiclist lasttime="2005-10-16 5:32:49">
	</topiclist><postlist lasttime="2005-10-16 5:32:49">
	</postlist><newphotos lasttime="2005-10-16 5:32:49">
	</newphotos><upboker lasttime="2005-10-16 5:32:49">
		<rs:data xmlns:rs="urn:schemas-microsoft-com:rowset">
			<z:row xmlns:z="#RowsetSchema" userid="1" username="admin" nickname="连冠科技" bokename="lgtech" boketitle="连冠中国 连冠科技" bokechildtitle="从事OA软件开发，网络产品开发" joinboketime="2005-10-5 14:51:45" pageview="0" topicnum="0" favnum="0" photonum="0" postnum="0" todaynum="0" trackbacks="0" syscatid="1" lastuptime="2005-10-5 14:51:45" skinid="1"/>
		</rs:data>
	</upboker><weektopiclist lasttime="2005-10-16 5:32:49">
	</weektopiclist><linklist lasttime="2005-10-16 5:32:49">
	</linklist></index>
